Subject: Re: LL.dll or is it ii.dll
From: [email-masked] (Geoffrey Noer)

27 Feb 1998 15:45:18 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked]
Cc: [email-masked]

\"Zow\" Terry Brugger wrote:
[...]
> conceivable). Now that file could be LL.dll or ii.dll. Heck, it could even 
> be Li.dll or iL.dll for all I know (the font's not very descriptive). I 
> mailed the XEmacs-NT list to see if maybe it was a XEmacs thing, but I'm 
> also posting here in case it's a B19 thing. So does this dll mean anything 
> to anyone here, especially those that put together B19?
[...]

I haven't tested building XEmacs with b19.  I certainly have never
heard of ll.dll or ii.dll.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".